Computer Security
[EN] securityvulns.ru no-pyccku


liblzo integer overflow
Published:22.07.2014
Source:
SecurityVulns ID:13885
Type:library
Threat Level:
5/10
Description:Integer overflow on LZO decompression.
Affected:LIBLZO : liblzo 2.80
CVE:CVE-2014-4607
Original documentdocumentMANDRIVA, [ MDVSA-2014:134 ] liblzo (22.07.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod